package utils

object Utils {

  def classPrefix(str: String): String = {
    str.substring(0, str.indexOf("->"))
  }

  def removeClassPrefix(str: String): String = {
    str.substring(str.indexOf("->") + 2)
  }
}
